{% extends 'blog/base.html' %}

{% block content %}
	{% for post in posts %}
		<div class="post">
			{% if not post.published_date %}
				<h1><a href="{% url 'post_detail' pk=post.pk %}">{{ post.title }}</a></h1>
				<p>{{ post.text|linebreaksbr }}</p>
			{% endif %}
		</div>
	{% endfor %}
{% endblock %}
